<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1579. Julio, 13 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 28, exp. 8,  97 ff.<sup><a href='#sup10562' title='Las fojas 71-75 poco rescatables y la foja 80 está en blanco.' class='tooltip' name='ret10562'>[1]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamentaría de Diego Hernández de Monroy.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Poder que otorgan el señor Gaspar Roman y doña María su mujer, al señor Baltasar de Alcalá. <br />
                       <br />
                      Sepan cuantos esta carta vieren como nos Gaspar Román e doña María de Campos, su mujer, vecinos que somos de la Villa de Colima desta Nueva España, e yo la dicha doña María de Campos, con licencia y expreso consentimiento que pido e demandó a vos el dicho Gaspar Román, mi marido, para otorgar esta mi carta de poder, la cual dicha licencia yo el dicho Gaspar Román doy e concedo e otorgo a vos la dicha mi mujer según que por vos me es pedida e demanda, la cual no revocaré ni reclamaré por manera alguna so expresa obligación que para ello hago de mi persona e bienes, e yo la dicha doña María de Campos, usando de la dicha licencia a mí dada e concedida por el dicho mi marido, digo que podía haber cuatro años poco más o menos que murió e pasó de esta vida Diego Fernández Monroy, mi primer marido con que yo fui casada legítimamente, e porque del susodicho. <br />
                       Me quedaron cuatro hijas e un hijo, y entre ellos Cristóbal Hernández de Tene, su tutor, e yo queremos hacemos partición e división de los bienes que quedaron cuando falleció el dicho Diego Fernández Monroy por donde doy poder cumplido libre e lleno bastante según yo lo tengo e de derecho más puede e debe valer a vos Baltasar de Alcalá, vecino desta dicha villa, e a quien vos sustituyere después que en mi nombre e representando mi persona, podáis asistir en la dicha partición y pueda hacer y nombrar a la persona o personas que quisiéredes por contadores y partidores y tasadores y acabarla y tenerla y aprobarla y recibir y cobrar en mi nombre lo que me fuere adjudicado e hubiere de haber ansí de me de arras e bienes gananciales e para refrenarles como en otra manera que me pertenecen o tomar e aprehender dello la tenencia e posesión corporal actual ved ansí y confirmarla y sino fuere el rescibo antes lo primero otorgaros por contento e [reminas e penones] pecunia e leyes de la prueba e paga e para que me podáis obligar e [llevaron] e sería a mí por la parte que me pertenece e hubiere de haber como mejor de derecho soy obligada e otorgar en razón de que está dicho cualesquier escrituras con las fuerzas e firmezas que se requieran cumplir su validación, las cuales desde ahora otorgo el contenido en ella cumpliré e pagaré sin reservar cosa alguna e ansi mismo vos damos este poder nos los dichos Gaspar Román e doña María de Campos, con lo que podáis dar e deis cuenta de los bienes que yo siendo tutora de los dichos mis hijos que parecieren haber estado en mi poder del dicho Diego Fernández Monroy, haciendo cargo y descargo dellos y porque sobre y en lo que alcancen des lo podáis cobrar e del recibo dar las cartas de pago que convengan. <br />
                       Fueron testigos Cristóbal Hernández de Tene, escribano de Su Majestad, Domingo Pérez y Juan Reyes, vecinos de esta dicha villa, y la dicha otorgante a la que yo el presente escriban doy fe que conozco, porque no sabía firmar a su ruego firmó por ella uno de los testigos Gaspar Román a ruego e por testigo Cristóbal Hernández, ante mí Francisco López, escribano público. <br />
                       <br />
                      Inventario de los bienes de Diego Fernández Monroy que hizo doña María su mujer. <br />
                       <br />
                      El 13 de mayo de 1575 ante Cristóbal de Solórzano, alcalde ordinario de la Villa de Colima, e por ante Baltasar de Alcalá, escribano de Su Majestad, pareció presente Diego de Saldaña y doña María de Campos, mujer de Diego Fernández Monroy, y dijeron, que ellos quedan por albaceas del dicho difunto y quieren hacer inventario de sus bienes para que se sepa y entienda, pidió al dicho señor alcalde se halle presente al dicho inventario, e por el dicho alcalde visto dijo que está presto de hallarse presente, al dicho inventario y los susodichos los hicieron en la forma y maneras siguientes. <br />
                       <br />
                      Inventario de Diego Hernández de Tene. <br />
                       <br />
                      Primeramente, cuatro piezas de negros esclavos llamados Antón y Hernando y Catacunba y Arilla, una estancia de yeguas en términos de las minas de Guachinango, la tercera parte de una huerta de cacao que es en el valle de Caxitlan en compañía de Juan Fernández el viejo y Baltasar de Alcalá, otra huerta nueva que está en el dicho valle de Caxitlan entre las huertas de Juan de Iniesta e de Juan de Arévalo. <br />
                       Más minas e casas e ingenios que tuvo el dicho Diego Fernández e los tuvo en las minas de Guachinango; otras minas y partes de ellas y más casas que están en las dichas minas suyas del dicho difunto. <br />
                       Unos asientos de ingenios que están para las dichas minas; un manto de seda de guato; una basquiña vieja de damasco negro; otra basquiña de damasco azul con sus pasamanos de oro y plata; otras basquiña de tafetán verde con su tafetán amarillo por guarnición; un indio llamado Diego por servicio de diez años; otra basquiña de tafetán pardo vieja; un manto de paño negro; un sayo de terciopelo negro; una colcha de ruan de Castilla; otra colcha de la tierra de algodón; veinte y tres piernas de red para cama de algodón; un paño frutero de oro; otro paño del mismo grande viejo; dos almohadas con sus acerillos viejas coloradas. <br />
                       Cuatro tablas de manteles unos de castilla y los otros de la tierra; seis pañesuelos de mesa de castilla y tres de algodón; una delantera de grana raída; otra almohada azul; cinco pares de calzas negras; una turca de paño vieja flor de romero; un capote pardo viejo y sayo viejo; una capa de paño negro vieja; un manto de burato negro; este manto se hizo a su merced; una caja nueva ensayalada; una espada y una ballesta; un talabarte nuevo de cuero; un asta e lanza sin hierro; seis cajas viejas y dos cajones; tres pares de sarcillos de oro; una arneta de oro y majarillo; un sobretocado de aljofar y granate; un veril de oro que está en tres pesos; una gargantilla de cuentas de oro; una cintilla de alfajar y lentejuelas; tres gorrillas, una de oro de argentería y otra colorado y otra de negro; dos capillos de cotense de oro negros; dos mangos de oro; tres tocas, las dos de redecilla y la otra de paral; una silla de cadera vieja y un freno; cuatro caballos; dos cofres grandes; un jarro de plata; cuatro cucharas y un salero de plata; un espejo y una mesa. <br />
                       Todos los cuales dichos bienes declaró María de Campos por bienes de Diego Fernández Monroy, su marido y no lo firmó porque dijo no sabía. <br />
                       Testigos: Juan Fernández de Ocampo y Cristóbal Hernández de Tene, vecinos Cristóbal de Solórzano. <br />
                       Pasó ante Baltasar de Alcalá, escribano de Su Majestad. <br />
                       <br />
                      Almoneda de los bienes de Diego Fernández Monroy. <br />
                       <br />
                      El 23 de mayo de 1575 en la Villa de Colima ante Cristóbal de Solórzano, alcalde ordinario y Baltasar de Alcalá, escribano de Su Majestad, pareció presente Diego Fernández Saldaña, vecino de la villa, quien dijo que es albacea de diego Fernández Monroy, difunto, y para cumplir el ánima del dicho difunto, quería hacer almoneda de sus bienes, e pidió al dicho alcalde se halle presente a ella, e por el dicho alcalde visto dijo que está presto y en su cumplimiento, estando a las puertas de las casas de Luis de Grijalba, vecino desta villa, que está en la plaza pública, por voz de Inés, negro pregonero para este efecto nombrado, se hizo la dicha almoneda a luego pagar en la manera siguiente. <br />
                       Primeramente se remató un sayal de damasco azul con sus franjas de oro y seda en Julián de Frías en cuarenta pesos; otro sayal de tafetán pardo vieja que se remató en Julián de Frías en dos pesos. <br />
                       Un manto de burato de seda en Julián de Frías en treinta pesos. <br />
                       Otra saya de tafetán verde guarnecida en Julián de Frías en diez y nueve pesos y medio. <br />
                       Un manto de paño negro en veinte pesos en Julián de Frías. <br />
                       Una saya de damasco negra raída y vieja en seis pesos en Julián de Frías. <br />
                       Una caja enlajolada en seis pesos en Julián de Frías; una delantera de cama colorada en Julián de Frías en doce pesos; una ballesta con dos pares de galas en cinco pesos. <br />
                       Diez almohadas labradas de punto real de seda amarilla raídas en nueve pesos en Julián de Frías. <br />
                       Un paño labrado de oro y seda en el dicho Julián de Frías en veinte pesos. <br />
                       Dos paños fruteros, el uno azul y seda amarilla y el otro de seda naranjada labrada en Julián de Frías a seis pesos y medio. <br />
                       Una colcha de algodón en Julián de Frías en diez y siete pesos y medio. <br />
                       Una colcha de ruan roída en Julián de Frías en treinta pesos y un tomín; una cama de red de algodón de la tierra de veinte piernas en el dicho Julián de Frías en veinte y dos pesos y tres tomines; una caja blanca en dos pesos; unos manteles e camisas viejas rotos en dos pesos. <br />
                       Un espejo dorado en tres pesos y tres tomines y medio en Juan Arias Alarcón entre pasolo con Julián de Frías con cargo que lo pague. <br />
                       Unos sarcillos de oro con sus perlas e pinzantos en Julián de Frías en siete pesos; otros sarcillos de oro en ocho pesos en el dicho Julián de Frías en diez y nueve pesos; otros sarcillos de aljofar en treinta y seis pesos tomín en Julián de Frías. <br />
                       Una jarrita de oro con un sobretoca de nurace azules y aljofar en diez pesos en el dicho Julián de Frías. <br />
                       Una arneta de oro con una sobretoca de nurace azul e aljofar en diez pesos en Julián de Frías. <br />
                       Una sobretoca de aljofar y granate en doce pesos en Julián de Frías; tres carpatazos de oro y seda en Julián de Frías en nueve pesos; dos mangas y una porcena de oro en Julián de Frías en seis pesos, una cintilla de oro y aljofar en Julián de Frías en diez tomines. <br />
                       Dos tocas la una de seda de red y la otra de parte de seda en Julián de Frías en dos pesos y un tomín, un cofre dorado viejo en Julián de Frías en dos pesos. <br />
                       Un erresuelo de paño que está viejo de la tierra, pardo, en tres pesos y un tomín a Julián de Frías. <br />
                       Una turca de paño de azúcar y canela, dio de flor de romero, en diez tomines en Julián de Frías. <br />
                       Unas calzas blancas de paño viejo en dos pesos en Julián de Frías; cuatro pares de calzas negras en tres pesos en Julián de Frías; una caja enjaralada en Julián de Frías en seis pesos. <br />
                       Una silla estradiota negra y un freno jinete angosta e de viejo en cuatro pesos; una esclava negra llanilla criolla, en ciento y treinta pesos y siete tomines en Julián de Frías; una espada con unos tiros en seis pesos en Álvaro de Grijalba. <br />
                       Todos los cuales bienes en total sumaron 366 pesos. Fueron testigos Álvaro de Grijalba y Pero Ruiz y Antonio Carrillo, vecinos desta villa. <br />
                       <br />
                      Descargo de pesos que da Baltasar de Alcalá. <br />
                       <br />
                      El 19 de agosto de 1575 ante el señor alcalde, Baltasar de Alcalá en nombre de doña María de Campos, presenta el descargo siguiente: <br />
                      Primeramente dio por descargo en nombre de doña María cuatrocientos pesos del oro común en dos cartas de pago, la una de 250 pesos y la otra de 150 que cobraron de doña María y de Gaspar Román, su marido, Luis de Ahumada y Juan Moreno de Monroy, en nombre de Bernaldo de Balbuena, tenedor y depositario de los bienes de don Cristóbal de Ayala, los cuales dichos pesos de oro son para en cuenta de los réditos del censo que está impuesto en la Estancia que Diego Hernández Monroy dejó, llamada del Pito, que ha de cobrarse a don Cristóbal de Ayala. <br />
                       Más 106 pesos del dicho oro que son los pago la dicha doña María y Juan Vázquez en su nombre para en cuenta de un conocimiento de quinientos y sesenta pesos que Diego Hernández Monroy de-bía a don Alonso de Carvajal por una seda. <br />
                       Más 48 pesos y un tomín que la dicha doña María pagó al dicho don Alonso de Carvajal para en cuenta de la deuda en la partida antes de esta e se vio carta de pago. <br />
                       Más 9 pesos del dicho oro que pagó por Diego Hernández, su marido la dicha doña María, a Juan Vázquez en nombre de Simón González e si vio la carta de pago. <br />
                       Más 2 pesos que pagó a Lorenzo Álvarez de Nuño la dicha doña María, escribano del bachiller Alonso de Aguilar, alcalde mayor de Guachinango, sobre el remover de la tutela de la dicha doña María e si vio el mandamiento del dicho alcalde mayor. <br />
                       Más 60 pesos y dos tomines del dicho oro que fueron de que los pagó el bachiller Álvaro de Grijalba a Juan Olalde, su compañero, de la limosna de las exequias, responsos y misas y cabo de año que dijeron por el ánima el dicho Diego Hernández su marido y el así vio carta de pago. <br />
                       Más 271 pesos y cinco tomines del dicho oro que son el salario que pagó a diez y siete vaqueros que sirvieron en la dicha Estancia del Pito los años de setenta y seis y setenta y siete y setenta y ocho y setenta y nueve y como de unos parece por un libro que y si vieron información de cómo se pagó lo susodicho y si vio el dicho libro e información. <br />
                       Más 26 pesos y un tomín que son de treinta y cuatro pesos y un tomín que gastó en la dicha Estancia en ropa que compró para la gente della según consta por dos cartas de pago de los mercaderes que se llaman Francisco Navarro e Pedro Hernández e si vi las cartas de pago. <br />
                       Más 22 pesos y dos tomines que son de ropa y cosas que compró y dio a Antonio, negro de la dicha Estancia y a su mujer, Catalina, e a una hija suya llamada Isabel, como pareció en el dicho libro a fojas siete. <br />
                       Más 233 pesos y tres tomines que gastó la dicha doña María en la dicha Estancia en maíz corrales casas y sal y frijoles e chile cuchillos y vasos y otras más mercancías desde el año de setenta y seis y hasta el año de setenta y nueve años, como pareció por el dicho libro. <br />
                       El 21 de agosto continuó el descargo que presentó Baltasar de Alcalá. Dio por descargo 50 pesos de oro de dos basquiñas que compró guarnecidas Inés y María, sus hijas como parecía por el dicho libro. <br />
                       Más 9 pesos por cuatro varas y cuarta de paño azul para Francisquita e Isabel e María e Inés. <br />
                       Más 7 pesos y dos tomines de cuatro camisas que se compraron para Francisquita. <br />
                       Más 72 pesos en cuarenta y ocho libras de candelas de cera blanca que la dicha doña María ha gastado en un año en candelas que puso en la iglesia que ardían cada día a peso y medio la libra. <br />
                       Más 3 pesos y dos tomines que compró en dos cuartillos de vino y una libra de cera y dos tomines de pan e un carnero para las honras del dicho Diego Hernández. <br />
                       Más 5 pesos y tres tomines que gastó de cera pan y vino en el cabo de año que se hizo del dicho Diego Hernández. <br />
                       Más 2 pesos y dos tomines que gastó de vino y cera y pan el día de Todos Santos. <br />
                       Más 18 pesos y cinco tomines de dos basquiñas y unas camisas y jaboncillos que se dieron a Francisquita. <br />
                       Más 9 pesos y cinco tomines de dos faldellines y zapatos que dieron a Francisquita. <br />
                       Más 100 pesos de año corrido que se ha se averiguó haber gastado de la dicha doña María desde que murió el dicho su marido hasta hoy que fue todo el tiempo que estuvo en el beneficiado de la dicha Estancia de comida suya y al criados e mozos que fueron más de tres años. <br />
                       Más el caballo hovero que está en el almoneda. <br />
                       Más 40 pesos que fueron se gastaron en la cobranza de mil e dos cientos pesos que cobraba dicha doña María de Juan Fernández Díaz. <br />
                       El descargo sumó 1,486 pesos y un tomín del oro común, de los que restados con 2,990 pesos y seis tomines del cargo, es alcanzada doña María en 1,504 pesos y cinco tomines del dicho oro, y el señor alcalde tomó e recibió juramento de la dicha doña María que presente estaba, la cual lo hizo por Dios e por Santa María e por la señal de la cruz, sobre lo que puso su mano derecha en la [cárcel] del dicho señor alcalde so cargo del cual dijo que el cargo que se le ha hecho y ha dado destas dichas cuentas es cierto, llano y verdadero y en ello no habido fraude ni engaño ni encubierta alguna ni se acuerda de otros bienes algunos e que si en algún tiempo se acordaba los suso manifestaría, lo cual e como delante del dicho Cristóbal Hernández de Tene, que se halló presente a todo los susodicho, lo firmó el dicho Baltasar de Alcalá, procurador de la dicha doña María, y el dicho señor alcalde. <br />
                       Alonso de Grijalba. Baltasar de Alcalá. Ante mí, Francisco López, escribano público. <br />
                       El alcalde mandó dar copia y traslado de las cuentas a Cristóbal Hernández de Tene como tutor y curador de los menores y a Baltasar de Alcalá, como procurador de doña María, dando plazo de tres días para pedir contra ellas lo que les convenga. <br />
                       El escribano leyó y notificó este auto a ambos, siendo testigos Juan Muñoz y Martín de Segura, vecinos de la villa. Luego, el 3 de septiembre del mismo año, ante el alcalde y escribano, Cristóbal Hernández de Tene dijo que no tiene nada que decir ni alegar a las cuentas, que las aprobaba y pidió que el alcalde hiciera lo mismo, quien las dio por buenas y valederas ese mismo día. <br />
                       Acto seguido Baltasar de Alcalá en nombre de doña María de Campos pidió que su parte sea enterada en 4,040 pesos que trajo de dote y casamiento con Diego Hernández, su marido, y de 2,000 pesos que dio en arras conforme a la carta de dote que pasó ante el escribano Juan de Segovia el 17 de enero de 1560. El alcalde ordenó que se hiciera la partición de dichos bienes con Cristóbal Hernández de Tene para que doña María sea entrada de sus bienes dotales en la forma siguiente. Tiene doña María 4,040 pesos de oro común de su dote que son 2,587 pesos en la tercera parte de una huerta de cacao que le dio Juan Fernández, su padre, y fue apreciada en lo susodicho y la resta a cumplimiento a los dichos 4.040 pesos recibió Diego Hernández en presas apreciadas como parece por la dicha costa de dote, más 2,000 pesos que Diego Hernández Monroy dotó a la dicha doña María, su mujer, de arras. Por manera que para en cuenta de los dichos 4,040 pesos de la dote se le dan 1,504 pesos 5 tomines en que fue alcanzada la dicha doña María y el dicho Baltasar de Alcalá en su nombre. Dásele más a la dicha doña María la tercera parte de la cuenta que trajo en dote y casamiento con Diego Hernández, apreciada en 2,587. <br />
                       Más se la adjudicaron a la dicha doña María 155 pesos que se halló de cacao de la dicha tercia parte de huerta que son el cacao que Cristóbal Hernández cogió de la huerta en todo el tiempo que fue tutor sacadas las costas. <br />
                       Suma la dote 4,146 pesos 5 tomines, que restados a los dichos 4,040 pesos alcanza a los menores en 106 pesos 5 tomines, en cuenta de los cuales se le da a doña María un esclavo negro llamado Fernando, viejo, barbudo, apreciado en 306 pesos y 5 tomines, de manera en que doña María queda debiendo a los menores 200 pesos y queda pago de los dichos 4.040 pesos de su dote, los cuales 200 pesos debía pagar a los menores y a su tutor, Cristóbal Hernández, en un año. <br />
                       Y para cuenta y pago de los 2,000 pesos de arras se le adjudicó a doña María y a Baltasar de Alcalá en su nombre una huerta de cacao pequeña que tiene cuatro mil pies de cacao poco más o menos que es la huerta que Diego Hernández Monroy hizo en el valle de Caxitlan durante el tiempo que fue casado con doña María, la cual fue apreciada en ochocientos pesos de oro común y con ella la dicha doña María y Baltasar de Alcalá en su nombre y Gaspar Román, dijeron estar contentos pagados y satisfechos. Asimismo pareció que la negra llamada Catalina Cunba, contenida en el inventario de bienes, se murió de una enfermedad que tuvo cuando el cocoliste vino, de que murieron muchos negros en esta tierra, como pareció por una información que el dicho Gaspar Román vio fecha ante la justicia de las minas de Guachinango. <br />
                       Hecha la partición y división de bienes, así como de la dote y arras de doña María, todas las partes dijeron estar contentos, satisfechos y pagados, e hicieron donación de las demasías que pudiere haber de los bienes en los dichos menores. <br />
                       El 30 de marzo de 1579 en las minas de Guachinango ante Francisco Hurtado, teniente de alcalde mayor Gaspar Román solicitó que se interrogara a los testigos que presente para que den información sobre una negra llamada Catalina Cunba que murió en estas minas y se enterró en la iglesia, la cual era de los menores hijos de Diego Hernández Monroy, difunto. Pide que sean preguntados si conocieron a la dicha negra y de qué tiempo a esta parte y de qué edad sería cuando murió y si saben que está enterrada en la iglesia de estas minas de Guachinango y qué tanto tiempo que murió y que si saben que murió de cocoliste, si saben que cuando vino mi mujer a estas minas se halló enferma y tullida y si saben y vieron decir que la curó y tuvo en su casa y le hacía buenos tratamientos y si saben que murió de enfermedad que Dios le dio. <br />
                       El alcalde dijo estar presto a recibir dicha información. Fue escribano Francisco Estrada. <br />
                       El 11 de abril siguiente Gaspar Román presentó como testigo en esta causa a Francisco Hernández, estante en las minas, del cual después de que el teniente le tomó e recibió juramento en forma de derecho, dijo que lo que sabe es que conoció a la dicha negra en poder de doña María de Ocampo e le pareció que sería de edad de cincuenta años poco más o menos, y sabe que murió de enfermedad que Dios nuestro señor le dio y está enterrada en la iglesia de estas minas porque la vio enterrar y lo demás no lo sabe y está es la verdad de lo que sabe. <br />
                       Dijo ser de edad de treinta y cinco años poco más o menos y lo firmó de su nombre. En el mismo día presentó por testigo a Sancho de Rentería vecino de las minas, e siendo preguntado por el tenor de la dicha petición dijo que conoce a la dicha Catalina negra de veinte años a esta parte poco más o menos y sabe que era de Diego Hernández Mirandilla y entiende este testigo que sería de edad de más de cincuenta años e que murió en estas dichas minas en poder de doña María de Ocampos, mujer que fue de Diego Hernández Monroy e murió de un cocoliste, e sabe que tres o cuatro años atrás la vio estar la dicha negra enferma y sabe que doña María cuando vino a estas minas la curó e purgó, que murió la dicha negra como diez meses poco más o menos y está enterrada en la iglesia. <br />
                       Dijo ser de edad de más de cuarenta y seis años poco más o menos e que no le tocan las generales. <br />
                       El 12 de abril, Gaspar Román se presentó nuevamente y dijo que para hacer información sobre las cosas que ha dado en la Estancia de los menores hijos de Diego Hernández Mirandilla, así como a los mozos de ella en cuenta de sus salarios. <br />
                       Pide que se reciban y examinen a los testigos que presente sobre las preguntas siguientes. <br />
                       Primeramente si saben que proveyó la Estancia de maíz sal y otras cosas que han sido menester; si saben que dio seis pesos para cubrir las casas de la Estancia; si saben que arregló los corrales y alquiló indios para el efecto y si conocieron en el servicio de la Estancia a Anton Tequecite, a Gonzalo, a Dieguillo, a Diego, mulato, a Bartolomé, mulato, y a Francisco, el que ahorcaron, y a otros indios; si saben que les dió lo necesario a cuenta de sus salarios y de qué tiempo a esta parte. <br />
                       Si saben que estos indios eran casados y si servían sus mujeres en la Estancia juntamente con ellos, y si saben que les daba lo necesario para su vestir y sustento. <br />
                       Si saben qué tanto tiempo que da a la Estancia lo necesario que ha sido menester y si lo conocen de tres años a esta parte y si saben que en todo ese tiempo no ha habido mayordomo ni otra persona en la Estancia a quién acudiesen les diese lo necesario para su vestir y beneficio de la dicha Estancia, y si saben que acudían a él pedir todo lo necesario para el beneficio de la Estancia como hombre que estaba casado con la madre de los dichos menores. El alcalde dijo que se examinen a los testigos. <br />
                       <br />
                      Nombramiento de García Román como tutor y curador de los menores hijos de Diego Hernández Monroy. <br />
                       <br />
                      El 8 de abril de 1580, en la Villa de Colima Joan de Monroy, Inés de Monroy, María de Campos, Isabel de Saldaña y Francisca de Monroy, hijos y herederos de Diego Hernández Monroy presentaron un escrito ante el alcalde ordinario Juan Ramírez Alarcón, en el que señalan que como son casi todos menores de catorce años se les nombró como su tutor y curador a Cristóbal Hernández Tene, quien ha administrado sus bienes, pero que por las muchas ocupaciones que tiene con oficios públicos como en sus haciendas y granjerías ha dejado de visitar nuestras haciendas, que son haciendas del campo las cuales tienen necesidad de ordinaria visita, lo cual no puede hacer con pérdida de su aumento y disminución de su viático, por lo que han acordado nombrado como su tutor y curador a Gaspar Román, y piden al alcalde se le dé al mismo la tutela y otorgue el dicho nombramiento. <br />
                       El mismo día, el alcalde Juan Ramírez de Alarcón mandó al escribano Francisco López dar traslado a Cristóbal Hernández de Tene para que respondiera dentro de tercer día, quien se presentó el 11 de abril y dijo que se desiste de la tutela porque es hombre ocupado de negocios que está de camino para ir a la Ciudad de México a negocios de esta villa y república. <br />
                       El 17 de mayo siguiente, vista la respuesta de Cristóbal de Tene, nombró por tal tutor y curador de las personas e bienes de Juan de Monroy e sus hermanas Inés de Monroy, María de Campos, Isabel de Saldaña e Francisca de Monroy, a Gaspar Román, al que mandó parecer para hacer la solemnidad del juramento y dar la fianza que de derecho en tal caso se requiere y le mandó lo acepte. En un documento sin fecha Cristóbal Hernández de Tene, como tutor e curador de las personas e bienes de los hijos y herederos de Diego Fernández Monroy, dijo que por Álvaro de Grijalba, que fue alcalde ordinario le fue mandado que dentro de cuatro meses fuese a inventariar los bienes de los dichos menores y pide que, atento a que está ocupado en causas tocantes a la villa, se le prorrogue otros cuatro meses el plazo. <br />
                       El 2 de enero de 1559 el alcalde mayor de Guachinango, don Juan de Avellaneda, por cuanto en estas dichas minas no hay escribano de Su Majestad ante quien se hagan las escrituras autos judiciales y extrajudiciales que convinieren nombró por escribano a Francisco Gómez, quien lo aceptó y juró dicho oficio. <br />
                       Siendo testigos Antonio Mendes, Hernando Junquera y Antón de la Puebla, estantes en estas minas. <br />
                       <br />
                       Carta de censo de la señora Leonor Vaca contra Diego Hernández Monroy de cien pesos de censo. <br />
                       <br />
                       Diego Hernández de Monroy, vecino de las minas de Huachinango, otorgó carta de imposición de censo y tributo a Leonor Vaca, viuda, mujer que fue del contador Juan de Ojeda, difunto, como albacea que es del dicho difunto, y tutora de sus hijos y herederos, 100 pesos de oro de tepusque que cada peso vale ocho reales de plata de buena moneda de censo y tributo en cada un año, los cuales dichos cien pesos del dicho censo y tributo vos debo, y ahora nuevamente impongo sitúo y se hallo sobre una estancia de ganado mayor con las vacas y yeguas que en la dicha Estancia tengo chicas y grandes con todo lo remanente de ella, la cual dicha estancia tengo junto al valle de Mascote. <br />
                       Tres leguas poco más o menos del dicho valle que se llama del Pico, que es jurisdicción de estas dichas minas de Guachinango, que linda con estancia de Álvaro de Bracamonte y sobre todas las minas e partes de minas e once negros que el uno se llama Juan Biafra y el otro se llama Antón Bañon con su mujer Catalina y Hernando de Sape y Francisco Sape y Luis de Tierranueva y Francisco Tiburón y Luis Brau y Juan Patudo y Hernando Maricongo y una negra de quita que se llama Anica, e ingenios de moler y labrar y fundir y casas que yo tengo en estas dichas minas de Guachinango deste dicho nuevo reino sobre la cual dicha Estancia e minas e negros y todo lo demás de suso deslindado e de el arado con todas sus entradas y salidas usos y costumbres derechos y servidumbres cuantas haya y haber debe y le pertenecen y pueden y deben pertenecer en cualquier manera así de hecho como derecho, vos vendo y pongo y cargo los dichos cien pesos del dicho oro de tepusque del dicho censo e tributo, esto por razón que por compra del dicho censo y tributo vos, Francisco de Estrada, residente en estas dichas minas de Guachinango, en nombre de la dicha Leonor Vaca e como albacea que sois, me disteis y pagasteis mil pesos de tepusque de los cuales dichos mil pesos me otorgó e tengo de vos por bien contento y pagado y entregado a toda mi voluntad por cuanto los recibí de vos el dicho Francisco de Estrada y presencia del dicho escribano y de los testigos y uso escritos de la cual yo el presente escribano doy fe que en mi presencia. <br />
                       Y de los testigos recibió el dicho Diego Hernández los dichos mil pesos y se compromete a pagar por mí e por los dichos mis herederos y sucesores a Leonora Vaca o a los demás albaceas del difunto, los cien pesos de tepuzque del censo y tributo en cada un año pasados por los tercios del año de cuatro en cuatro meses cada tercio puestos en la ciudad de Guadalajara en vuestro poder o de la persona que los hubiere de haber a mi costa, e de los dichos mis herederos y que sobre la Estancia, establos y minas impone y cargo con las condiciones siguientes. Primeramente condición, que yo el dicho Diego Hernández Monroy y los dos mil herederos y sucesores seamos y sean obligados la dicha Estancia e minas esclavos y todo lo demás de suso declarado esté en [siesta] y poblado como al presente está de manera que siempre vaya en crecimiento e no venga en disminución y en ellos está cierto e seguro e bien parado el dicho censo e lo podáis cobrar a los dichos plazos donde no que vos la dicha Leonor Vaca o quien por vos lo hubiere de haber, podáis mandar poblar la dicha Estancia e minas e todo lo demás y dicho es a mi costa e [minación] e por lo que costare me podáis ejecutar como por el dicho censo principal suso. <br />
                       Otro sí condición, que si yo el dicho Diego Hernández Monroy e los dichos mis herederos y sucesores estuviéremos o estuvieren dos años continuos uno en pos de otro que no diéremos e pagáremos a vos la dicha Leonor Vaca o a quién vos en el dicho nombre lo hubiese de haber los dichos cien pesos del dicho oro común del dicho censo y tributo que por el mismo caso [hicieren] dominio de la dicha Estancia esclavos e minas e todo lo demás y dicho es sea conciliado con el derecho e hayamos perdido e perdamos todo e cualquier derecho e acción e título que a la dicha Estancia negros y minas e todo lo demás que de suso es declarado tengo y tuviéremos e la dicha Estancia e ganado que tuviere e establos minas y encierros e todo es demás que de suso es declarado por mas tal mejorías dello caiga en comiso y por comiso lo podáis entrar y tomar todo vos la dicha Leonor Vaca o quien por vos lo hubiere de haber por vuestra propia autoridad o como bien visto os fuere sin preceder averiguación ni liquidación de la cesación de la paga por los dichos dos años y que en vuestra elección y es [cojencia] y de quien por vos lo hubiere de haber sea de nos tomar por comisa la dicha Estancia negros e minas y todo lo demás que de suso es declarado o de cobrarlo y había de mi e de los dichos mis herederos e sucesores cual más quisiéredes. <br />
                       Ítem otro sin condición que yo el dicho Diego Hernández Monroy ni los dichos mis herederos ni sucesores ni otro por mí ni por ellos ahora ni en algún tiempo no podamos ni puedan vender ni empeñar trocar ni traspasar ni en otra manera alguna enajenar la dicha Estancia minas ni esclavos ni todo lo demás que de suso es declarado ni parte dello a ninguna persona dellas en derecho defendidas conviene a saber a iglesia monasterio ni hospital ni cofradía ni caballero ni dueña ni doncella ni persona poderosa ni de orden ni de religión ni de fuera de estos reinos salvo a persona locua llana y pavonada contiosa natural de estos reinos en quien el dicho ser soy tributo esté cierto y seguro e bien parado y de quien llanamente sin contradicción de juicio se pueda haber y cobrar pasando todavía con la carga deste dicho censo y tributo e condiciones desta carta, e no sin ellas e antes que tal vendida y trueque ni traspaso hagamos seamos obligados de lo notificar y hacer saber a vos la dicha Leonor Vaca o a quien por vos hubiere de haber y os decir y declarar el precio cierto con juramento que por la dicha estancia minas y negros y todo lo demás que dicho es nos diere de compra e trapaso para que si la quisiere destomar por el trámite como otro por ello nos diere lo podáis tomar antes que otra persona alguna y si no lo quisiere destomar por el tanto que seáis obligados a nos dar y conceder licencia y facultad para hacer la tal venta y traspaso e que esta orden se haya de tener y tenga tantas veces cuantas la dicha Estancia minas y esclavos. <br />
                       Y todo lo demás de suso declarado fuere vendido y traspasado para que en pro jamás so pena que sean si no lo hiciéremos y no cumpliéremos que la tal vendida y traspaso sea en sí ninguna y de ningún valor ni efecto y la dicha Estancia y esclavos y minas y todo lo demás y de suso declarado caiga en comiso según dicho es con las mejorías de todo lo suso dicho. <br />
                       Ítem otro si condición, que cada y cuando en cualquier tiempo que yo el dicho Diego Hernández Monroy o los dichos mis herederos otro por mí o por ellos diéremos y pagaremos los dichos mil pesos del dicho oro de tipusque que en una paga juntos por la quitación y libertad del dicho censo y tributo a vos la dicha Leonor Vaca a vuestros herederos e a la persona que los hubiere de haber seáis obligados de los tomar y recibir del dicho censo e donde sería delante yo y mis bienes y herederos y la dicha Estancia minas y negros y todo lo que de suso es declarado que demos libres y quitos y desembargados deste dicho censo y tributo y de las condiciones de esta carta así como lo éramos de antes que lo impusiere y cargase. <br />
                       Ítem e si los dichos cien pesos de este dicho oro común deste dicho censo y tributo ahora o en cualquier tiempo más vale de haber puede de los dichos mil pesos del dicho oro común de la tal demasía vos hago gracia e donación pura y perfecta y acabada que es dicha entre vivos irrevocable e cerca desto renuncio a ley y ordenamiento real hecha en Alcalá de Henares que habla en razón de las cosas que se compran y venden por más o por menos de la mitad del justo precio e vos doy poder cumplido para que cada que quisiere del o quien en poder para ello hubiere por vuestra propia autoridad o como bien visto hubiere, podáis en la dicha Estancia e minas establos e encierros y en todo lo demás de suso declarado, tomar la posesión de los dichos cien pesos del dicho censo y tributo para que podáis hacer del como de cosa vuestra propia comprada por vuestros propios dineros, adquirida por justo y derecho título y entre tanto que tomáis y aprehendéis la posesión del dicho censo, yo me constituyo por inquilino poseedor dello por vos la dicha Leonor Vaca o por quien por vos lo hubiere de haber y me obligo de vos hacer ciertos y sanos seguros y de paz los dichos cien pesos del dicho oro común del dicho censo y tributo e la dicha Estancia negros e minas. <br />
                       Testigos Jusepie de Estrada, Diego Sánchez y Salvador Muñiz, estantes en estas minas. Diego Hernández. <br />
                       Pasó ante mí Francisco Gómez, escribano del juzgado.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10562' name='sup10562'>(1)</a> Las fojas 71-75 poco rescatables y la foja 80 está en blanco. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja28/exp8 -->
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/33v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_33v.jpg'></a> <BR/><font size=-1>33v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/36f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_36f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/36v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_36v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/37f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_37f.jpg'></a> <BR/><font size=-1>37f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/37v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_37v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/38f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_38f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/38v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_38v.jpg'></a> <BR/><font size=-1>38v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/39f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_39f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/39v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_39v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/40v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_40v.jpg'></a> <BR/><font size=-1>40v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/41f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_41f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/41v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_41v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/42f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_42f.jpg'></a> <BR/><font size=-1>42f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/42v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_42v.jpg'></a> <BR/><font size=-1>42v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/43v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_43v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/45v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_45v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/46v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_46v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/54v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_54v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/57v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_57v.jpg'></a> <BR/><font size=-1>57v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/58v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_58v.jpg'></a> <BR/><font size=-1>58v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/59v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_59v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/60v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_60v.jpg'></a> <BR/><font size=-1>60v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/61v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_61v.jpg'></a> <BR/><font size=-1>61v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/62v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_62v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/64f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='64f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_64f.jpg'></a> <BR/><font size=-1>64f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/65f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_65f.jpg'></a> <BR/><font size=-1>65f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/65v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='65v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_65v.jpg'></a> <BR/><font size=-1>65v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/66f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_66f.jpg'></a> <BR/><font size=-1>66f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/66v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='66v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_66v.jpg'></a> <BR/><font size=-1>66v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/67f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_67f.jpg'></a> <BR/><font size=-1>67f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/67v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='67v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_67v.jpg'></a> <BR/><font size=-1>67v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/68f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_68f.jpg'></a> <BR/><font size=-1>68f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/68v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='68v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_68v.jpg'></a> <BR/><font size=-1>68v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/69f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_69f.jpg'></a> <BR/><font size=-1>69f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/69v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='69v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_69v.jpg'></a> <BR/><font size=-1>69v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/70f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='70f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_70f.jpg'></a> <BR/><font size=-1>70f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/76f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_76f.jpg'></a> <BR/><font size=-1>76f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/77f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_77f.jpg'></a> <BR/><font size=-1>77f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/77v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_77v.jpg'></a> <BR/><font size=-1>77v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/78f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_78f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/78v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_78v.jpg'></a> <BR/><font size=-1>78v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/79f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_79f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/79v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_79v.jpg'></a> <BR/><font size=-1>79v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/81f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_81f.jpg'></a> <BR/><font size=-1>81f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/82f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_82f.jpg'></a> <BR/><font size=-1>82f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/82v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_82v.jpg'></a> <BR/><font size=-1>82v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/83f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_83f.jpg'></a> <BR/><font size=-1>83f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/84f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_84f.jpg'></a> <BR/><font size=-1>84f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/84v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_84v.jpg'></a> <BR/><font size=-1>84v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/85f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_85f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/85v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_85v.jpg'></a> <BR/><font size=-1>85v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/86f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_86f.jpg'></a> <BR/><font size=-1>86f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/86v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_86v.jpg'></a> <BR/><font size=-1>86v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/87f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_87f.jpg'></a> <BR/><font size=-1>87f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/87v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_87v.jpg'></a> <BR/><font size=-1>87v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/88f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_88f.jpg'></a> <BR/><font size=-1>88f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/88v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='88v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_88v.jpg'></a> <BR/><font size=-1>88v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/89f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_89f.jpg'></a> <BR/><font size=-1>89f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/89v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='89v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_89v.jpg'></a> <BR/><font size=-1>89v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/90f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_90f.jpg'></a> <BR/><font size=-1>90f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/90v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='90v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_90v.jpg'></a> <BR/><font size=-1>90v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/91f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_91f.jpg'></a> <BR/><font size=-1>91f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/91v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='91v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_91v.jpg'></a> <BR/><font size=-1>91v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/92f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_92f.jpg'></a> <BR/><font size=-1>92f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/92v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='92v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_92v.jpg'></a> <BR/><font size=-1>92v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/93f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_93f.jpg'></a> <BR/><font size=-1>93f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/93v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='93v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_93v.jpg'></a> <BR/><font size=-1>93v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/94f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_94f.jpg'></a> <BR/><font size=-1>94f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/94v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='94v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_94v.jpg'></a> <BR/><font size=-1>94v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/95f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_95f.jpg'></a> <BR/><font size=-1>95f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/95v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='95v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_95v.jpg'></a> <BR/><font size=-1>95v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/96f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='96f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_96f.jpg'></a> <BR/><font size=-1>96f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/96v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='96v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_96v.jpg'></a> <BR/><font size=-1>96v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/97f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97f'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_97f.jpg'></a> <BR/><font size=-1>97f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp8/97v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97v'> <img border=0 src='cajas/caja28/exp8/thumbs/tn_50_97v.jpg'></a> <BR/><font size=-1>97v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>